<?php
	$seiten_id = 'startseite';
	$version = '$Id: index.php 536 2014-04-14 16:24:16Z heribert $';
	$titel = 'technikum29 Computer-Museum, historische Computerwelten: Lebendige Zeitreise';
	
	require "../lib/technikum29.php";
?>

    <div class="cols clear-after startseiten-boxen">
       <div class="leftcol">
         <div class="besonderes">
           <h2>Was ist das Besondere&nbsp;?</h2>
           <ul>
                <li>Vorab: Es geht hier nicht um kleine Personal-Computer (PC´s) sondern um wirklich historische Computerwelten ...... und: Fast alles funktioniert!</li>
                <li>Es gibt viele Museen, die sich mit Computer- und Kommunikationstechnik befassen, dabei auch gigantisch große (z.B. Nixdorf-Computermuseum in Paderborn). Fast all diese Museen begnügen sich jedoch mit der bloßen Darstellung der Objekte, eventuell manchmal immerhin noch gut gestylt. Wir gestalten das ganz anders und heben uns durch eine wichtige Eigenschaft deutlich ab: Fast alle Exponate sind funktionsfähig und demonstrieren die Ära ihrer Glanzzeiten sehr beeindruckend. Das ist ziemlich einmalig und gibt einen völlig anderen Einblick in diese wichtige "Technikgeschichte".</li>
              <li>Computer und Kommunikation beherrschen unsere Zeit in einem zunehmenden Maße. Wie ist es dazu gekommen? Wie hat sich die Entwicklung vollzogen? Darüber gibt die lebendige Präsentation anhand von ausgesucht interessanten Exponaten Auskunft.</li>
           </ul>
          </div>

        <div class="wen"><br>
            <h2>Für wen&nbsp;?</h2>
            <ul>
               
                <li>Eigentlich für alle neugierigen Menschen, es sei denn, Sie haben eine Aversion gegen Technik.  Es ist die Entwicklung der Computer, die unser Leben maßgebend bestimmt.  <br>
				</li>
                <li>Für interessierte Schülergruppen (<a class="go" href="lehrerinfo.php">Infos für Lehrer</a>), denn Kinder (ab 10J.) und Jugendliche haben einen positiven Zugang zu dieser "History", da sie voll in der Welt der Computer integriert sind.</li>
				<li>Auch für Studenten, Firmengruppen und die besondere Geburtstagsüberraschung ist dieser Event bestens geeignet.</li>
            </ul>
        </div>
		
		        <div class="wo"><br>
            <h2>Wo&nbsp;?</h2>
            <ul>
                <li>Westlich von Frankfurt/Main (ca. 15&nbsp;Minuten), <a class="go" href="impressum.php">siehe Impressum</a>.</li>
            </ul>
        </div>
            
        
      </div><!--leftcol-->

      <div class="rightcol">
	  <div class="foto">
                <img src="/shared/photos/start/museum.jpg" alt="Photo des Museums" width="338" height="228" />
                <p>Das Museumsgeb&auml;ude</p>
        </div>
	  
	  <div class="erwartung">
            <h2>Was wird geboten ?</h2>
            <ul>
                <li>Alle Führungen werden so gestaltet, dass sie auch für "Laien" unterhaltend und informativ sind. Eine Führung dauert in der Regel ca. 90 spannende Minuten und umfasst ausschliesslich funktionsfähige, großformatige Technik.<br>
				Der Besuch des technikum29 ohne Führung macht keinen Sinn, deshalb sind Einzelbesuche nur in Ausnahmefällen möglich.
				
				
				</li>
            </ul>
	  </div>
	  
	  
        
        
        <div class="wann"><br>
            <h2>Wann&nbsp;?</h2>
            <ul>
			
                <li> Zur Zeit sind nur Gruppenanmeldungen mit mindestens 8 Personen möglich. Termine an beliebigen Tagen und Zeiten nach Absprache.
				<br>Einzelpersonen können jedoch ihr Interesse kundtun (Mail schreiben!). Wenn genügend zusammenkommen wird eine Führung angeboten (meistens Sonntags um 14 Uhr). <br>
				Eine lebendige Führung beträgt für Einzelpersonen eine Fl. Rotwein der unteren Preisklasse. Gruppenführungen können auch zu einem Pauschalpreis gebucht werden. Für Schüler und Studenten sind Führungen kostenlos.<br>
				
					</li>
            </ul>
        </div>
		
		
		
		<div class="flyer left">
			<a href="/shared/flyer/august2013.pdf"><img src="/shared/photos/start/flyer.jpg" width="120" height="210" alt="Photografie des Flyers" /></a>
			<h2>Flyer-Download</h2>
			<p>Betrachten Sie unseren <a href="/shared/flyer/august2013.pdf">aktuellen Flyer</a> als PDF (2&nbsp;MB)</p>
		</div>
		
</div><!--cools-->

<div class="clear">&nbsp;</div>  



<div id="termine" class="termine">
<h2>Termine</h2>
<!-- fuer das hier nicht: -->
<!--<h3><big>Termine</big></h3>-->
<!-- fuer das hier gabs ein Design: -->


	<hr class="h3-like">

	
	<div class="box termin clear-after">
		<div class="left">
			<p class="date"><em>2014</em> 15. April</p>	</div>
	<b>Computer-History</b><br>
Termin: Dienstag, der <b>15. April um 15 Uhr</b><br>
für den Kulturverein<br>
</div>
	

<div class="box termin clear-after">
		<div class="left">
			<p class="date"><em>2014</em> 7. Mai</p>	</div>
	<b>Computer-History</b><br>
Termin: Mittwoch, der <b>7. Mai um 14:30 Uhr</b><br>
für den Tennisclub<br>

</div>
<div class="box termin clear-after">
		<div class="left">
			<p class="date"><em>2014</em> 21. Mai</p>	</div>
	<b>Computer-History</b><br>
	Termin: Mittwoch, der <b>21. Mai um 14:30 Uhr</b><br>
für die IBM-Gruppe Ffm.<br>
</div>

<div class="right">
                <img src="/shared/photos/start/kulturregion.jpg" width="200" height="173" />
               </div>
			   
<span style="color:#8A0808"><b> Tage der Industriekultur Rhein-Main: Angebote im technikum29</b> <br>Dauer jeweils ca. 1,5 Stunden. Eintritt frei.</span>


<div class="box termin clear-after">
		<div class="left">
			<p class="date"><em>2014</em> 20. Juli</p>	</div>
			
				
	<b>Die Urahnen des Smartphones</b><br>
Termin: Sonntag, der <b>20. Juli um 14 Uhr</b><br>
<small><p>Die Besucher dieser Führung erleben eine Zeitreise in die Welt der ganz frühen Vorgänger heutiger Computer:  Gigantische, tonnenschwere  Rechner  demonstrieren die Ära ihrer Zeit sehr lebendig denn all diese dinosaurierhaften Computer funktionieren noch. Diese in Deutschland einmalige „Computer-History“ ist auch für technikinteressierte Kids und Jugendliche ab ca. 11 Jahren sehr gut geeignet. <br>
Anmeldung erforderlich: <a class="email" href="mailto:post@technikum29.de">post@technikum29.de</a> </p></small>
</div>

<div class="box termin clear-after">
		<div class="left">
			<p class="date"><em>2014</em> 26. Juli</p>	</div>
	<b>Deus ex machina - Computer im Kalten Krieg und ihr Erbe</b><br>
Termin: Samstag, der <b>26. Juli um 19 Uhr</b><br>
<small><p>Der Kalte Krieg – Schreckgespenst und zugleich Auslöser eines zuvor ungekannten technischen Fortschrittes. Zeiten, in denen gewaltige Computer über das Wohl der ganzen Welt wachten und letztlich einen Nuklearkrieg verhinderten, Zeiten, in denen Computer noch als Elektronengehirne bezeichnet wurden und nahezu alles möglich schien. 
Ein spannender Vortrag von <b>Prof. Dr. Bernd Ulmann</b> (Mathematiker/Informatiker) und <b>Patrick Hedfeld</b> (Philosoph), in welchem nicht nur technische, sondern auch <b>philosophische Aspekte</b> behandelt werden. Auch für Jugendliche ab ca. 15 Jahren gut geeignet.
<br>
Anmeldung erforderlich: <a class="email" href="mailto:post@technikum29.de">post@technikum29.de</a> </p></small>
</div>


	<div class="box termin clear-after">
		<div class="left">
			<p class="date"><em>2014</em> 27. Juli</p>	</div>
	<b>Die Geschichte der technischen Kommunikation</b><br>
Termin: Sonntag, der <b>27. Juli um 14 Uhr</b><br>
<small><p>Bei dieser Führung geht es um die historische Entwicklung von Rundfunk, Fernsehen, Tontechnik, Faximile, Telex und viel mehr.
Alle Themen werden lebendig mit Experimenten und Demonstrationen funktionsfähiger Geräten aus der „Steinzeit“ dieser Technikepoche gezeigt. Ein 100 Jahre altes programmgesteuertes Klavier bildet den musikalischen Abschluss. 
Auch für technikinteressierte Kids und Jugendliche ab ca. 12 Jahren bestens geeignet.<br>
Anmeldung erforderlich: <a class="email" href="mailto:post@technikum29.de">post@technikum29.de</a></p>
</small>
</div>

<hr class="h3-like">

<!-- <div class="leftcol">
	<h3>Führungen</h3> -->
	
	
	
	<!-- <div class="box termin clear-after">
		<div class="left">
			<p class="date"><em>2013</em> 14. Aug</p>
			<a href="/de/anmeldung.php" class="button anmeldung">An-<br>meld-<br>en</a>
		</div>
		
	
		

		<h4>Die Geschichte der Kommunikation</h4>
		
		<div class="box termin clear-after">
		<div class="left">
			<p class="date"><em>2013</em> 24. Nov.</p>
			
		</div>
		
		
		Eine lebendige Führung mit vielen Live-Demonstrationen und Experimenten. Auch für Kids ab ca. 10 Jahre bestens geeignet.<br>
		
		
			<b>Termin:</b> Sonntag, der 24. November 2013 um 14 Uhr (pünktlich).<br><br>
			
			
			Für diese Veranstaltung ist eine Anmeldung erforderlich:  <a class="email" href="mailto:post@technikum29.de">post@technikum29.de</a> 
			-->
		
			
		
		
